# --------------------------------------------------------------------
#
# By:           Pascal Pucci <Pascal@DeeNoo.com>
# Date:         April/2001
# Licence:	GPL
# Description:  Use for dacode users : http://www.dacode.org 
#
#---------------------------------------------------------------------
objectclass dacode
    requires
        objectClass,
	id,
        login,
        userpassword,
        email
    allows
        lname,
        fname,
        fake_email,
        homesite,
        score,
	level,
	created
